This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 228468 - Review Request: hunspell-da - Danish hunspell dictionaries
Review Request: hunspell-da - Danish hunspell dictionaries
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: manuel wolfshant
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2007-02-13 04:21 EST by Caolan McNamara
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 04:48:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
wolfy: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2007-02-13 04:21:32 EST
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-da.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-da-0.20050330-1.src.rpm
Description: Danish hunspell dictionaries


Similar to 227811
Comment 1 manuel wolfshant 2007-02-13 05:02:27 EST
This package does not include the most recent upstream version of the files and
therefore the sha1sum of the included zip is not the same with the one from
%Source0.

Please update to the current version (06-Jan-2007) or explain why should the
previous version be accepted (and how can it be verified) before continuing the
review.
Comment 2 Caolan McNamara 2007-02-13 05:44:13 EST
Indeed, new danish dictionaries available. 

Updated as
http://people.redhat.com/caolanm/hunspell/hunspell-da-0.20070106-1.src.rpm
http://people.redhat.com/caolanm/hunspell/hunspell-da.spec
Comment 3 manuel wolfshant 2007-02-13 06:36:17 EST
- package meets naming guidelines
- package meets packaging guidelines 
- spec file legible, in am. english
- source matches upstream , sha1sum 
75bc7fbcbb9736cc4615bf19a5d74001e8c468ac  da_DK.zip
- the package builds in mock for devel/x86_64, generates a noarch (which is
consistent with the fact that basically it includes only 3 text files)
- the license GPL stated in the tag is the same as the one included in the
upstream archive
- there are only 2 files (word lists) + a short doc with instructions and
license clearance, so no need for -doc and no .la, .pc, static files
- no missing BR
- no locales
- not relocatable
- owns all files/directories that it creates, does not take ownership of other
files/dirs
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- rpmlint outputsilent
- code, not content
- no need for -docs as the only doc is just the GPL license + usage instructions
- nothing in %doc affects runtime
- no need for .desktop file 

APPROVED
Comment 4 Caolan McNamara 2007-02-14 04:48:15 EST
 27540 (hunspell-da): Build on target fedora-development-extras succeeded.

Note You need to log in before you can comment on or make changes to this bug.